Bug 1465387 - [Regression] Saved reports unavailable under Reports accordion
[Regression] Saved reports unavailable under Reports accordion
Status: POST
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.9.0
Assigned To: Libor Pichler
Nandini Chandra
report
: Regression, TestOnly, ZStream
: 1467059 1467152 (view as bug list)
Depends On:
Blocks: 1468729
  Show dependency treegraph
 
Reported: 2017-06-27 07:09 EDT by Nandini Chandra
Modified: 2017-09-13 15:18 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1468729 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Description Nandini Chandra 2017-06-27 07:09:09 EDT
Description of problem:
-----------------------
Saved reports are not available under Reports accordion.They are available under Saved Reports accordion, like expected.

This issue didn't occur in 5.8.0.17 (GA).


Version-Release number of selected component (if applicable):
------------------------------------------------------------
5.8.1


How reproducible:
----------------
Always


Steps to Reproduce:
-------------------
1.Queue any custom or OOTB report(for eg: Hardware information for VMs).
2.Once the report is run successfully, click the report to view its contents.


Actual results:
---------------
Report Contents are not displayed.Saved Reports tab shows this message:
No saved reports available.


Expected results:
-----------------
It should be possible to view saved reports under Reports accordion.


Additional info:
----------------
Comment 3 Yuri Rudman 2017-07-05 09:33:47 EDT
*** Bug 1467152 has been marked as a duplicate of this bug. ***
Comment 4 Yuri Rudman 2017-07-06 11:28:52 EDT
*** Bug 1467059 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.